{
    "date.january": "Janeiro",
    "date.february": "Fevereiro",
    "date.march": "Março",
    "date.april": "Abril",
    "date.may": "Maio",
    "date.june": "Junho",
    "date.july": "Julho",
    "date.august": "Agosto",
    "date.september": "Setembro",
    "date.october": "Outubro",
    "date.november": "Novembro",
    "date.december": "Dezembro",
    "newsletter.from_time": " de ",
    "newsletter.to_time": " às ",
    "newsletter.at_time": " às ",
    "newsletter.subscription.newsletters.title": "Receber o boletim informativo",
    "newsletter.title": "Boletim informativo",
    "newsletter.sub_title": "O que há de novo na intranet?",
    "newsletter.welcome": "Olá,",
    "newsletter.news_title": "PRINCIPAIS NOTÍCIAS",
    "newsletter.news_link": "Ver todas as notícias",
    "newsletter.see_all_news": "Ver todas as\n notícias",
    "newsletter.events_title": "PRÓXIMOS EVENTOS",
    "newsletter.events_link": "Ver todos os eventos",
    "newsletter.activities_title": "ATIVIDADES EM NÚMEROS",
    "newsletter.see_all_events": "Ver todos os eventos",
    "newsletter.documents_title": "ÚLTIMOS DOCUMENTOS",
    "newsletter.see_all_documents": "Ver todos os documentos",
    "newsletter.unsubscribe.warning": "Esta mensagem foi enviada por :site. <a href=\":url\" target=\"_blank\">Faça login</a> para <strong>cancelar a inscrição</strong>",
    "newsletter.statistics_title": "ATIVIDADES EM NÚMEROS",
    "newsletter.comments_statistic": "COMENTÁRIOS",
    "newsletter.likes_statistic": "CURTIDAS",
    "newsletter.users_statistic": "USUÁRIOS",
    "newsletter.contents_statistic": "ARTIGOS",
    "newsletter.documents_link": "Ver todos os documentos",
    "newsletter.news_statistics": "Notícias",
    "newsletter.socials.tiktok_title": "TikTok",
    "newsletter.socials.facebook_title": "Facebook",
    "newsletter.socials.twitter_title": "X (Twitter)",
    "newsletter.socials.instagram_title": "Instagram",
    "newsletter.socials.linkedin_title": "LinkedIn",
    "newsletter.socials.youtube_title": "Youtube",
    "newsletter.socials.yammer_title": "Yammer",
    "newsletter.contentsfieldset": "Conteúdo",
    "newsletter.fieldsets.newsletter_roles": "Funções dos destinatários",
    "newsletter.fields.roles": "Funções",
    "notifications.create.newsletters.sent.mail.subject": ":model.title",
    "newsletter.see_all_new_members": "Ver todos os movimentos",
    "newsletter.new_members_link": "Ver todos os movimentos",
    "newsletter.new_members_title": "NOVOS MEMBROS",
    "statistics.newsletters.cols.title": "Título",
    "statistics.newsletters.cols.sentDate": "Data de Envio",
    "statistics.newsletters.cols.sent": "Enviado",
    "statistics.newsletters.cols.views": "Visualizações",
    "statistics.newsletters.cols.clicks": "Cliques",
    "statistics.newsletters.cols.uniqueClicks": "Cliques Únicos",
    "statistics.newsletters.cols.langcode": "Código de Idioma",
    "statistics.views.cols.email": "E-mail",
    "statistics.views.cols.full_name": "Nome completo",
    "newsletter.job_offers_title": "OFERTAS DE EMPREGO",
    "newsletter.see_all_job_offers": "Ver todas as ofertas de emprego"
}
